@charset "utf-8";
/* CSS Document */

#main_visual {
	width: 100%;
}
#main_visual {
	width: 100%;
	height: 300px;
	overflow: visible;
	text-align: center;
	position: relative;
	background: url(../../images2/top/bg_main_visual.jpg) repeat-x center top;
}
#page_wrapper {
	width: 1393px;
	height: 300px;	
	margin: 0 auto;
	position: relative;
	overflow: visible;
}

.main_contents {
	margin-bottom: 20px;
}
.main_contents h2 {
	/* margin-bottom: 20px; */
}

.news_wrapper {
	clear: both;
	background: url(../../images2/news/bg_sightseeing.jpg) repeat-y left top;
	padding-top: 25px;
	background-size: cover;
}


.imgBg {
	display: block;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#col-left {
	width: 900px;
	float: left;
	font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
#col-right {
	width: 240px;
	float: right;
	font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
#col-left .article-wrap dl,
#col-left .article-wrap dl dt,
#col-left .article-wrap dl dd {
	box-sizing: border-box;
}
#col-left .article-wrap dl {
	width: 100%;
	margin-bottom: 25px;
	padding: 0 25px 25px 0;
	border-bottom: 1px dotted #0e4563;
}
#col-left .article-wrap dl a {
	display: block;
	color: #000;
}
#col-left .article-wrap dl a:hover {
	background-color: rgba(168,168,168,0.08);
}
#col-left .article-wrap dl:before,
#col-left .article-wrap dl:after {
	display: table;
	content: " ";
}
#col-left .article-wrap dl:after {
	clear: both;
}
#col-left .article-wrap dl dt {
	float: left;
	width: 70%;
	font-size: 16px;
	line-height: 1.5em;
	letter-spacing: 0.06em;
}
#col-left .article-wrap dl.noimage dt {
	width: 100%;
}
#col-left .article-wrap dl.noimage dd {
	display: none;
}
#col-left .article-wrap dl dt .at-head {
	width: 100%;
	display: block;
	margin-bottom: 13px;
	position: relative;
	padding-left: 28px;
}
#col-left .article-wrap dl dt .at-head:before {
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-top: 4px solid transparent;
	border-right: 9px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 9px solid #0e4563;
	left: 0;
	top: 50%;
	margin-top: -4px;
}
#col-left .article-wrap dl dt .at-head .at-category {
	padding-left: 5px;
}
#col-left .article-wrap dl dt .at-text {
	display: block;
	padding-left: 28px;
}
#col-left .article-wrap dl dd {
	float: right;
}
#col-left .pager {
	display: block;
	width: 100%;
}
#col-left .pager ul {
	display: block;
	text-align: center;
	font-size: 0;
}
#col-left .pager ul li {
	display: inline-block;
	font-size: 15px;
}
#col-left .pager ul li a {
	color: #000;
}
#col-left .pager ul li.pre {
	padding-right: 170px;
}
#col-left .pager ul li.next {
	padding-left: 170px;
}
#col-left .pager ul li.pre a,
#col-left .pager ul li.pre span {
	padding-left: 22px;
	position: relative;
}
#col-left .pager ul li.next a,
#col-left .pager ul li.next span {
	padding-right: 22px;
	position: relative;
}
#col-left .pager ul li.pre a:before,
#col-left .pager ul li.pre span:before {
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-top: 4px solid transparent;
	border-left: 9px solid transparent;
	border-bottom: 4px solid transparent;
	border-right: 9px solid #0e4563;
	left: -9px;
	top: 50%;
	margin-top: -4px;
}
#col-left .pager ul li.next a:after,
#col-left .pager ul li.next span:after {
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-top: 4px solid transparent;
	border-right: 9px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 9px solid #0e4563;
	right: -9px;
	top: 50%;
	margin-top: -4px;
}

#col-right #latest_posts {
	margin-bottom: 30px;
}
#col-right #latest_posts h3 {
	display: block;
	width: 240px;
	height: 23px;
	margin-bottom: 13px;
	text-indent: -9999px;
	background: url(../../images2/news/side-ttl01.png) no-repeat left top;
}
#col-right #latest_posts ul {
	margin: 0;
	padding: 0;
}
#col-right #latest_posts ul li {
	margin-bottom: 2px;
}
#col-right #latest_posts ul li a {
	display: block;
	padding: 10px 13px;
	color: #111;
	background-color: rgba(241,95,126,0.08);
	text-decoration: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#col-right #latest_posts ul li a:hover {
	background-color: rgba(241,95,126,0.12);
}
#col-right #latest_posts ul li a span {
	font-size: 15px;
	display: block;
	font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	color: #1a2c49;
	margin-bottom: 3px;
}

#col-right #category_post {
	margin-bottom: 30px;
}
#col-right #category_post h3 {
	display: block;
	width: 240px;
	height: 23px;
	margin-bottom: 13px;
	text-indent: -9999px;
	background: url(../../images2/news/side-ttl02.png) no-repeat left top;
}
#col-right #category_post ul {
	margin: 0;
	padding: 0;
}
#col-right #category_post ul li {
	margin-bottom: 2px;
}
#col-right #category_post ul li a {
	display: block;
	padding: 10px 13px;
	color: #111;
	background-color: rgba(241,95,126,0.08);
	text-decoration: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	position: relative;
}
#col-right #category_post ul li a:hover {
	background-color: rgba(241,95,126,0.12);
}
#col-right #category_post ul li a span.name {
	font-size: 15px;
	font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	display: block;
	color: #111;
}
#col-right #category_post ul li a span.name span {
	font-size: 13px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#col-right #category_post ul li a span.name:before {
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-top: 2px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 2px solid transparent;
	border-left: 5px solid #e58282;
	left: 0;
	top: 50%;
	margin-top: -2px;
}


#col-right #archive_post {
	margin-bottom: 30px;
}
#col-right #archive_post h3 {
	display: block;
	width: 240px;
	height: 23px;
	margin-bottom: 13px;
	text-indent: -9999px;
	background: url(../../images2/news/side-ttl03.png) no-repeat left top;
}
#col-right #archive_post ul.news-snav {
	margin: 0;
	padding: 0;
}
#col-right #archive_post ul li.acv_Y {
	margin-bottom: 2px;
}
#col-right #archive_post ul li.acv_Y:first-child {
	border-top: 1px solid #e58282;
}
#col-right #archive_post ul li.acv_Y a.arc_rentMonth {
	display: block;
	padding: 10px 13px;
	color: #111;
	background-color: rgba(241,95,126,0.08);
	text-decoration: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	position: relative;
}
#col-right #archive_post ul li.acv_Y a.arc_rentMonth:hover {
	background-color: rgba(241,95,126,0.12);
}
#col-right #archive_post ul li.acv_Y a.arc_rentMonth {
	font-size: 15px;
	font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	display: block;
	color: #111;
}
#col-right #archive_post ul li.acv_Y a.arc_rentMonth:before {
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-top: 2px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 2px solid transparent;
	border-left: 5px solid #e58282;
	left: 0;
	top: 50%;
	margin-top: -2px;
}
#col-right #archive_post ul li.acv_Y a.arc_rentMonth span {
	font-size: 13px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#col-right #archive_post ul.arc_month {
	margin: 0;
	padding: 0;
}
#col-right #archive_post ul.arc_month li.acv_M {
	margin-bottom: 2px;
}
#col-right #archive_post ul li.acv_Y:first-child {
	border-top: 1px solid #e58282;
}
#col-right #archive_post ul.arc_month li.acv_M a {
	display: block;
	padding: 10px 13px;
	color: #111;
	background-color: rgba(168,168,168,0.08);
	text-decoration: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	position: relative;
}
#col-right #archive_post ul.arc_month li.acv_M a:hover {
	background-color: rgba(168,168,168,0.12);
}
#col-right #archive_post ul.arc_month li.acv_M a {
	font-size: 13px;
	display: block;
	color: #111;
	padding-left: 35px;
}
#col-right #archive_post ul.arc_month li.acv_M a:before {
	content: "";
	display: block;
	width: 5px;
	height: 1px;
	background-color: #111;
	position: absolute;
	left: 23px;
	top: 50%;
}




